-- 基础信息
base_info = {
	group_id = 133304043
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 43002, gadget_id = 70330197, pos = { x = -1372.819, y = 151.928, z = 2883.521 }, rot = { x = 0.000, y = 358.732, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 43003, gadget_id = 70330197, pos = { x = -1352.001, y = 176.215, z = 2871.949 }, rot = { x = 0.000, y = 338.952, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 43004, gadget_id = 70330197, pos = { x = -1382.837, y = 171.549, z = 2893.279 }, rot = { x = 342.156, y = 359.907, z = 351.237 }, level = 30, area_id = 21 },
	{ config_id = 43005, gadget_id = 70220103, pos = { x = -1372.819, y = 155.908, z = 2883.521 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 43006, gadget_id = 70220103, pos = { x = -1382.785, y = 175.367, z = 2892.963 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 43007, gadget_id = 70220103, pos = { x = -1363.429, y = 184.932, z = 2903.513 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 43008, gadget_id = 70220103, pos = { x = -1352.114, y = 180.045, z = 2871.606 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 },
	{ config_id = 43009, gadget_id = 70220103, pos = { x = -1375.430, y = 172.160, z = 2843.036 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 43001, gadget_id = 70330197, pos = { x = -1370.307, y = 181.745, z = 2900.680 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 21 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 43002, 43003, 43004, 43005, 43006, 43007, 43008, 43009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
